LibreOffice LibreOffice 4.1 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Here is a list of all class members with links to the classes they belong to:

### - u -

- uAttributes : _oslFileStatus , _oslVolumeInfo
- uFileSize : _oslFileStatus
- uFreeSpace : _oslVolumeInfo
- uMaxNameLength : _oslVolumeInfo
- uMaxPathLength : _oslVolumeInfo
- unacquired() : rtl::OUString
- Unknown : osl::FileStatus
- unload() : osl::Module
- UnoUrl() : cppu::UnoUrl
- UnoUrlDescriptor() : cppu::UnoUrlDescriptor
- unusedSince : _rtl_StandardModuleCount
- UserData : oslSignalInfo
- UserSignal : oslSignalInfo
- UserTime : oslProcessInfo
- ustrFileName : _oslFileStatus
- ustrFileSystemName : _oslVolumeInfo
- ustrFileURL : _oslFileStatus
- ustrLinkTargetURL : _oslFileStatus
- uStructSize : _oslFileStatus , _oslVolumeInfo
- uTotalSpace : _oslVolumeInfo
- uUsedSpace : _oslVolumeInfo
- uValidFields : _oslFileStatus , _oslVolumeInfo